input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5
}

.wd1200 {
    width: 1200px;
    margin: 0 auto;
}


/*滚动*/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*头部样式*/

.top_head {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100px;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
}

.logo {
    float: left;
    line-height: 100px;
}

.top_right {
    position: relative;
    float: right;
    width: 730px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top_right .ss_btn {
    width: 30px;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.top_right .ss_btn a {
    display: block;
}

.top_right .ss_btn #formsearch2 {
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 9999;
    width: 200px;
    display: none;
    background: #f2f2f2;
}

.top_right .ss_btn #formsearch2 #keyword {
    float: left;
    background: none;
    outline: none;
    border: none;
    width: calc(100% - 35px);
    color: rgba(0, 0, 0, 0.8);
    margin-top: 0px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
}

.top_right .ss_btn #formsearch2 #s_btn {
    float: left;
    outline: none;
    border: none;
    width: 35px;
    height: 30px;
    font-size: 0;
    background-image: url(../images/icon_spirit.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 -210px;
}


/* c1_index */

.c1_index {
    position: relative;
    padding: 65px 0;
}

.ttt1 {
    text-align: center;
}

.ttt1 h3 {
    font-size: 36px;
    color: #333333
}

.ttt1 p {
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
}

.sort1 {
    display: flex;
    align-items: center;
    background: #efefef;
    height: 100px;
    margin: 55px 0 28px;
}

.sort1 li {
    width: 33.33%;
    text-align: center;
    height: 100px;
    line-height: 100px;
}

.sort1 li a {
    display: block;
    color: #333333;
    font-size: 16px;
}

.sort1 li:hover,
.sort1 li.active {
    background: #000;
}

.sort1 li:hover a,
.sort1 li.active a {
    color: #fff;
}


/* css */

.tab-con {
    position: relative;
}

.tab-con .tab-main {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    right: 0;
}

.tab-con .tab-main {
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.tab-con .tab-main.active {
    position: static;
    opacity: 1;
    visibility: visible;
}


/* pp_list */

.pp_list {
    position: relative;
}

.pp_list .slick-slide img {
    width: 100%;
}

.pp_list .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 40px;
    border: none;
    font-size: 0;
    outline: none;
    z-index: 999;
    opacity: 0;
    transition: .5s ease;
    -webkit-transition: .5s ease;
}

.pp_list .slick-prev {
    left: -60px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/d5e42afa48da3ab7aa91634a9def8855396167f6.png) no-repeat center;
}

.pp_list .slick-next {
    right: -60px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/88ab0c580e34ae617da26d3418e2702f3a90f074.png) no-repeat center;
}

.pp_list:hover .slick-arrow {
    opacity: 1;
}


/* pro_cate */

.pro_cate {
    position: relative;
    margin-top: 50px;
}

.pro_cate li {
    position: relative;
}

.pro_cate li a {
    display: block;
}

.pro_cate li .cimg {
    width: 612px;
    height: 378px;
}

.pro_cate li .cimg img {
    width: 612px;
    height: 378px;
}

.pro_cate li .ctxt {
    position: relative;
    width: 500px;
}

.pro_cate li .ctxt h3 {
    color: #000;
    font-size: 36px;
}

.pro_cate li .ctxt h3 span {
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
    padding-left: 6px;
}

.pro_cate li .ctxt dd {
    line-height: 30px;
    font-size: 15px;
    color: #666666;
    margin-top: 10px;
}

.pro_cate li:nth-child(2) .ctxt {
    width: 550px;
    padding-top: 80px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/fc2d7197f2f715cf8e523bead6122a32b37454ff.jpg) no-repeat right bottom;
}

.pro_cate li:nth-child(2) .ctxt dd {
    font-size: 15px;
}

.pro_cate li:nth-child(2) .cimg {
    position: absolute;
    right: 0px;
    top: -185px;
}


/* c2_index */

.c2_index {
    position: relative;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/7a28d60b39397bd134d891a7a7e8bbd1a5fa913a.jpg) no-repeat center;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    height: 808px;
    padding-top: 140px;
}

.wd1220 {
    width: 1220px;
    margin: 0 auto;
}

.abb_wap {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.abbleft {
    position: relative;
    padding-top: 15px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/f9f826f261896ccc3b05ebb40a379c4d8c3e1fc0.jpg) no-repeat left top;
}

.abbleft img {
    width: 543px;
    height: 447px;
}

.abbleft .p {
    font-size: 12px;
    text-transform: uppercase;
    color: #333333;
    margin-top: 60px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/c05bc5fdfd9461e2437fbfa8108e6877a09d5f65.jpg) no-repeat left center;
    padding-left: 20px;
}

.abbright {
    position: relative;
    width: 580px;
}

.abbright h3 {
    font-size: 18px;
    color: #666666;
    text-transform: uppercase;
    font-weight: 400;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/a1d9c502a532e029b277b31aced3d1708fc1182f.jpg) no-repeat left bottom;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.abbright h3 span {
    display: block;
    font-size: 24px;
    color: #333333;
}

.abbright .abbtxt {
    line-height: 1.7;
    font-size: 14px;
    color: #666666;
}

.abbright .cha {
    text-align: right;
    margin-top: 70px;
}

.abbright .cha a {
    display: inline-block;
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
    padding-bottom: 5px;
    position: relative;
}

.abbright .cha a::before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 1px;
    background: #7f7f7f;
    content: "'";
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    opacity: 0;
}

.abbright .cha a:hover::before {
    width: 100%;
    opacity: 1;
}


/* c3_index */

.c3_index {
    position: relative;
    padding: 140px 0 90px;
}

.news_wap {
    display: flex;
    justify-content: space-between;
    margin-top: 70px;
}

.news_list11 {
    width: 640px;
    position: relative;
}

.news_list11 li {
    position: relative;
}

.news_list11 li a {
    display: block;
}

.news_list11 li .com-img img {
    width: 640px;
    height: 360px;
}

.news_list11 li h3 {
    font-size: 22px;
    color: #000000;
    padding: 35px 0 30px;
}

.news_list11 li span {
    display: block;
    position: relative;
    line-height: 1.7;
    font-size: 16px;
    color: #666666;
    padding-bottom: 30px;
    border-bottom: 2px solid #dadada;
}

.news_list11 li span::before {
    position: absolute;
    left: 0px;
    bottom: -2px;
    width: 10%;
    height: 2px;
    background: #000;
    content: "";
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    opacity: 1;
}

.news_list11 li:hover span::before {
    width: 100%;
    opacity: 1;
}


/*  */

.news_list22 {
    position: relative;
    width: 480px;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/66e72236ee7c0f24eb2332dc49981ce93dc8d4ac.jpg) no-repeat left top;
}

.news_list22 li {
    position: relative;
}

.news_list22 li a {
    display: block;
}

.news_list22 li h3 {
    font-size: 18px;
    color: #333333;
    padding: 35px 0 10px;
}

.news_list22 li span {
    display: block;
    position: relative;
    line-height: 1.7;
    font-size: 14px;
    color: #666666;
    padding-bottom: 65px;
    border-bottom: 2px solid #dadada;
}

.news_list22 li span::before {
    position: absolute;
    left: 0px;
    bottom: -2px;
    width: 10%;
    height: 2px;
    background: #000;
    content: "";
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    opacity: 1;
}

.news_list22 li:hover span::before {
    width: 100%;
    opacity: 1;
}


/* foot_wap */

.foot_wap {
    position: relative;
    background: #24292d;
    padding: 60px 0 45px;
}

.x-layout-menu {
    position: relative;
    width: 920px;
    float: left;
}

.x-layout-menu dl {
    float: left;
    width: 150px;
}

.x-layout-menu dl dt {
    font-size: 18px;
    color: #fff;
    margin-bottom: .43em;
    font-weight: normal;
}

.x-layout-menu dl dd a,
.x-layout-menu dl dd {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 35px;
}

.x-layout-menu dl dd a:hover {
    color: rgba(255, 255, 255, 1);
}

.x-layout-menu dl:nth-child(4) {
    width: 300px;
}

.foot_ewm {
    float: right;
    position: relative;
    width: 280px;
    padding-left: 130px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    min-height: 235px;
    border-left: 1px solid #3a3f42;
}

.foot_ewm img {
    max-width: 150px;
}


/* link */

.link {
    position: relative;
    padding: 15px 0;
    line-height: 1.7;
    font-size: 14px;
    color: #333;
}

.link a {
    font-size: 14px;
    color: #333;
    margin-right: 10px;
}


/* cate_nei */

.cate_nei {
    width: 1200px;
    margin: 30px auto;
    background: #f4f4f4;
}

.cate_nei .xypg-left-nav {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cate_nei .xypg-left-nav>li {
    position: relative;
    border: none;
    width: 170px;
}

.cate_nei .xypg-left-nav>li>a {
    display: block;
    font-size: 18px;
    line-height: 55px;
    color: #a8a8a8;
    text-align: center;
    padding: 0;
}

.cate_nei .xypg-left-nav>li .first-nav-btn {
    display: none;
}

.cate_nei .xypg-left-nav>li:hover>a,
.cate_nei .xypg-left-nav>li.clicked>a {
    color: #fff;
    background: url(//cdn.xypt.top/3f0a40fd/21/06/cdf46fc624f4c41db1cd32068de84781421c979f.png) no-repeat bottom center #e0c88a;
}